Diff bundler-2.1.4 with a bundler-2.2.17

/usr/portage/dev-ruby/bundler/bundler-2.2.17.ebuild 2021-05-13 10:09:00.000000000 +0300
3 3

  
4 4
EAPI=7
5 5

  
6
USE_RUBY="ruby24 ruby25 ruby26 ruby27"
6
USE_RUBY="ruby25 ruby26 ruby27 ruby30"
7 7

  
8 8
# The specs require a number of gems to be installed in a temporary
9 9
# directory, but this requires network access. They also don't work
......
15 15

  
16 16
RUBY_FAKEGEM_BINDIR="exe"
17 17

  
18
RUBY_FAKEGEM_EXTRAINSTALL="man"
19

  
20 18
inherit ruby-fakegem
21 19

  
22 20
DESCRIPTION="An easy way to vendor gem dependencies"
......
24 22

  
25 23
LICENSE="MIT"
26 24
SLOT="$(ver_cut 1)"
27
KEYWORDS="~alpha amd64 arm arm64 hppa ppc ppc64 ~s390 sparc x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
25
KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ppc ~ppc64 ~s390 ~sparc ~x86 ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos ~sparc-solaris ~sparc64-solaris ~x64-solaris ~x86-solaris"
28 26
IUSE="+doc test"
29 27

  
30 28
ruby_add_rdepend virtual/rubygems
Thank you!